Subject: Re: bug#21383: Static revisions in vc-working-revision

From: Stefan Monnier <[email-masked]>
Date: Thu, 03 Sep 2015 12:17:01 -0400

> Maybe you should write a patch and test it on Windows (or have someone else
> do it), and see whether the mode-line updates don't become
> perceptibly slower.

Indeed, mode-line updates are *very* frequent (more than once per
command), so we really want to avoid running processes at that point.

        Stefan